@CHARSET "UTF-8";
/* body,p,form,input{margin: 10px;} */

/* 追加項目・・・input[type="submit"] */


input[type="button"][disabled], [type="submit"][disabled] {
        background: #cccccc;
}
/* iphone端末のフォント、明朝体→ゴシック体に変更 20180806 CYBER START */
/*p {

    margin:0;
    padding:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    font-family: メイリオ;
    font-feature-settings : "palt";
}*/
@font-face
{
    font-family: "ＭＳ Ｐゴシック",sans-serif;
}
/* iphone端末のフォント、明朝体→ゴシック体に変更 20180806 CYBER END */
/* スマートフォンと同じ表示ではなく、Webでの表示に合わせる 20180828 CYBER START */
@media screen and (max-width: 765px) {
/* スマートフォンと同じ表示ではなく、Webでの表示に合わせる 20180828 CYBER END */
    html {
        font-size: 18px;
        font-family:"ＭＳ Ｐゴシック",sans-serif;
    }
    p{
        text-align: center;
    }
    #loginBody{
        width: 95%;
        border: 1px solid #555;
        margin: auto;
        background: #f5f5f5
    }

    #highDiv{
        /* border-bottom: solid 1px black; */
    }

/* 	#lowDiv{
        margin-bottom: 20px;

    } */

    img.logo{
        display: block;
        margin-left:  auto;
        margin-right: auto;
        width: 90px;
        height: 57px;
        vertical-align: middle;
        margin-top: 10px;
    }

/* 	#loginBody p{
        margin: 0 auto 0 auto;
        width: 90%;
    } */

    .form-title{
        font-size: 20px;
        text-align: center;
        vertical-align: middle;
        display: inline-block;
    }

    .username {
        margin-bottom: 10px;
    }

    .password {
        margin-bottom: 10px;
    }

    .label {
        display: block;
        width: 90%;
        text-align: left;
        margin: 5px auto 5px auto;
        font-weight: bold;
    }

    input[type="text"],
    input[type="password"],
    input[type="email"] {
        width: 90%;
        padding: 4px;
        font-size: 18px;
        margin: 0 auto 0 auto;
        align-content: center;
    }

    #checkbox{
        display: inline-block;
        width: 100%;
    }

    .submit{
        text-align: right;
        width: 100px;
        display: inline-block;
    }

    div p.divide{
        align: center;
        font-size: 16px;
    }

    #header {
        text-align: center;
    }

    input[type="button"] {
        margin-top: 15px;
        font-size: 15px;
    }

    input[type="submit"] {
        margin-top: 15px;
        font-size: 15px;
    }

    #check {
        transform: scale(1.5);
    }

    .labelforCheck {

        margin-left:3px;
    }

    .notice {
        width: 95%;
        border: 1px solid #555;
        margin: 20px auto 10px auto;
    }



    #errorMessageDiv {
        width: 96%;
/* 	    border: 1px solid #555; */
        margin: 20px auto 10px auto;
/* 	    background: #f5f5f5 */

    }

    #emptyDiv {
        margin-bottom: 20px;
    }

    .inputForm {
        margin-bottom: 20px;
    }

    /* iphone端末のフォント、明朝体→ゴシック体に変更 20180806 CYBER START */
    p {

        margin:0;
        padding:0;
        outline:0;
        font-size:100%;
        vertical-align:baseline;
        background:transparent;
        font-family:"ＭＳ Ｐゴシック",sans-serif;
        font-feature-settings : "palt";
    }
    /* iphone端末のフォント、明朝体→ゴシック体に変更 20180806 CYBER END */

}
/* スマートフォンと同じ表示ではなく、Webでの表示に合わせる 20180828 CYBER START */
@media screen and (min-width: 766px) {
/* スマートフォンと同じ表示ではなく、Webでの表示に合わせる 20180828 CYBER END */
    html {
        font-family: メイリオ;
    }

    p{
        text-align: center;
    }

    #loginBody {
        width: 350px;
        border: 1px solid #555;
        /* margin: 20px auto 20px auto; */
        background: #f5f5f5;
        margin: auto;
    }

    #errorMessageDiv {
        width: 350px;
        border: 1px solid #555;
        margin: 20px auto 10px auto;
        background: #f5f5f5
    }

    #highDiv{
        /* border-bottom: solid 1px black; */
        margin-top: 15px;
        margin-bottom: 15px;
    }

/* 	#lowDiv{
        margin-bottom: 20px;
        text-align: center;
    } */

    img.logo{
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: 90px;
        height: 57px;
        vertical-align: middle;
    }

    #loginBody p{
        font-size: 16px;
        margin-top: 5px;

    }

    .form-title{
        font-size: 18px;
        text-align: center;
        vertical-align: middle;
        display: inline-block;
    }

    #username {
        margin-bottom: 10px;
    }

    #password {
        margin-bottom: 10px;
    }

    .label {
        display: inline-block;
        width: 80%;
        text-align: left;
        margin-left: 50px;
/* 		margin-bottom: 5px;
        margin-top: 5px; */
    }

    input[type="text"],
    input[type="password"],
    input[type="email"] {
        width: 250px;
        padding: 4px;
        font-size: 16px;
        /* margin: auto; */
        align-content: center;
    }

    #checkbox{
        display: inline-block;
        width: 350px;
    }

    .submit{
        text-align: right;
        width: 100px;
        display: inline-block;
    }

    div p.divide{
        align: center;
    }

    /* input.lowButton{
        width: 250px;
        height: 30px;
    } */

    #header {
        text-align: center;
    }

    .buttonDiv {
        width: 95%;

    }

    .notice {
        height: auto;
    }

    .buttonDivForPC {
        width: auto;
    }

    .notice {
    display: block;
    max-width: 650px;
    margin: 0px;
    padding: 10px 10px 10px 10px;
    font-size: 13px;
    text-align: left;
    border: 0px;
    line-height: 25px;
    background-color: #ffffe0;
    text-align: center;
    height: auto;
    }

    #emptyDiv {
        margin-bottom: 20px
    }

    .inputForm {
        margin-bottom: 5px;
    }

    /* iphone端末のフォント、明朝体→ゴシック体に変更 20180806 CYBER START */
    p {

        margin:0;
        padding:0;
        outline:0;
        font-size:100%;
        vertical-align:baseline;
        background:transparent;
        font-family: メイリオ;
        font-feature-settings : "palt";
    }
    /* iphone端末のフォント、明朝体→ゴシック体に変更 20180806 CYBER END */

}